Bug 1009625 - install fails
install fails
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Thomas Hauser
Pavol Srna
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 14:00 EDT by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2013-09-18 14:00:45 EDT
Using the er3 installer, selecting all defaults, the install fails 

Repeating stack trace in the console window:

Java.net.SocketException: Unexpected end of file from server
	at sun.net.www.http.HttpClient.parseHTTPHeader(HttpClient.java:718)
	at sun.net.www.http.HttpClient.parseHTTP(HttpClient.java:579)
	at sun.net.www.http.HttpClient.parseHTTPHeader(HttpClient.java:715)
	at sun.net.www.http.HttpClient.parseHTTP(HttpClient.java:579)
	at sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1322)
	at java.net.HttpURLConnection.getResponseCode(HttpURLConnection.java:468)
	at com.redhat.installer.postinstall.ProcessPanelHelper$LinkAlive.isLinkAlive(ProcessPanelHelper.java:695)
	at com.redhat.installer.postinstall.ProcessPanelHelper.run(ProcessPanelHelper.java:144)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:601)
	at com.izforge.izpack.installer.ProcessPanelWorker$ExecutableClass.run(ProcessPanelWorker.java:765)
	at com.izforge.izpack.installer.ProcessPanelWorker$ProcessingJob.run(ProcessPanelWorker.java:516)
	at com.izforge.izpack.installer.ProcessPanelWorker.runJob(ProcessPanelWorker.java:462)
	at com.izforge.izpack.installer.ProcessPanelWorker.run(ProcessPanelWorker.java:388)
	at java.lang.Thread.run(Thread.java:722)



The installer windows contains: 


Successfully added administrative user account.
Unpacking complete.
Starting Application Server.
=========================================================================

  JBoss Bootstrap Environment

  JBOSS_HOME: /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1

  JAVA: /Library/Java/JavaVirtualMachines/jdk1.7.0_07.jdk/Contents/Home/bin/java

  JAVA_OPTS: -Xms64m -Xmx512m -XX:MaxPermSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

=========================================================================

13:52:35,976 INFO  [org.jboss.modules] (main) JBoss Modules version 1.2.0.Final-redhat-1
13:52:36,087 INFO  [org.jboss.as.process.Host Controller.status] (main) JBAS012017: Starting process 'Host Controller'
[Host Controller] 13:52:36,623 INFO  [org.jboss.modules] (main) JBoss Modules version 1.2.0.Final-redhat-1
[Host Controller] 13:52:36,752 INFO  [org.jboss.msc] (main) JBoss MSC version 1.0.4.GA-redhat-1
[Host Controller] 13:52:36,805 INFO  [org.jboss.as] (MSC service thread 1-6) JBAS015899: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) starting
[Host Controller] 13:52:37,251 INFO  [org.xnio] (MSC service thread 1-10) XNIO Version 3.0.7.GA-redhat-1
[Host Controller] 13:52:37,255 INFO  [org.xnio.nio] (MSC service thread 1-10) XNIO NIO Implementation Version 3.0.7.GA-redhat-1
[Host Controller] 13:52:37,258 INFO  [org.jboss.as] (Controller Boot Thread) JBAS010902: Creating http management service using network interface (management) port (9990) securePort (-1)
[Host Controller] 13:52:37,264 INFO  [org.jboss.remoting] (MSC service thread 1-10) JBoss Remoting version 3.2.16.GA-redhat-1
[Host Controller] 13:52:37,304 INFO  [org.jboss.as.remoting] (MSC service thread 1-15) JBAS017100: Listening on 127.0.0.1:9999
[Host Controller] 13:52:38,171 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015961: Http management interface listening on http://127.0.0.1:9990/management
[Host Controller] 13:52:38,172 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015954: Admin console is not enabled
[Host Controller] 13:52:38,172 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015874: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) (Host Controller) started in 1975ms - Started 11 of 11 services (0 services are passive or on-demand)
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds-default.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds-full.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds-ha.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds-full-ha.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
[Host Controller] 13:52:41,552 INFO  [org.switchyard] (management-handler-thread - 3) SwitchYard version 1.1.0.M3-redhat-1
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-domain.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Starting Application Server.
13:52:42,777 INFO  [org.jboss.as.process] (Thread-8) JBAS012016: Shutting down process controller
13:52:42,777 INFO  [org.jboss.as.process.Host Controller.status] (Thread-8) JBAS012018: Stopping process 'Host Controller'
[Host Controller] 13:52:42,851 INFO  [org.jboss.as] (MSC service thread 1-2) JBAS015950: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) stopped in 69ms
13:52:42,875 INFO  [org.jboss.as.process.Host Controller.status] (reaper for Host Controller) JBAS012010: Process 'Host Controller' finished with an exit status of 0
13:52:42,876 INFO  [org.jboss.as.process] (Thread-8) JBAS012015: All processes finished; exiting
=========================================================================

  JBoss Bootstrap Environment

  JBOSS_HOME: /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1

  JAVA: /Library/Java/JavaVirtualMachines/jdk1.7.0_07.jdk/Contents/Home/bin/java

  JAVA_OPTS:  -server -XX:+UseCompressedOops -Xms1303m -Xmx1303m -XX:MaxPermSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

=========================================================================

13:52:43,484 INFO  [org.jboss.modules] (main) JBoss Modules version 1.2.0.Final-redhat-1
13:52:43,669 INFO  [org.jboss.msc] (main) JBoss MSC version 1.0.4.GA-redhat-1
13:52:43,742 INFO  [org.jboss.as] (MSC service thread 1-6) JBAS015899: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) starting
13:52:44,462 INFO  [org.xnio] (MSC service thread 1-4) XNIO Version 3.0.7.GA-redhat-1
13:52:44,464 INFO  [org.jboss.as.server] (Controller Boot Thread) JBAS015888: Creating http management service using socket-binding (management-http)
13:52:44,468 INFO  [org.xnio.nio] (MSC service thread 1-4) XNIO NIO Implementation Version 3.0.7.GA-redhat-1
13:52:44,474 INFO  [org.jboss.remoting] (MSC service thread 1-4) JBoss Remoting version 3.2.16.GA-redhat-1
13:52:44,522 INFO  [org.jboss.as.remoting] (MSC service thread 1-8) JBAS017100: Listening on 127.0.0.1:9999
13:52:44,566 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015961: Http management interface listening on http://127.0.0.1:9990/management
13:52:44,567 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015954: Admin console is not enabled
13:52:44,567 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015874: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) started in 1483ms - Started 31 of 50 services (19 services are passive or on-demand)
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
13:52:48,165 INFO  [org.switchyard] (management-handler-thread - 3) SwitchYard version 1.1.0.M3-redhat-1
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-standalone.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/overlord-addSecurityDomains.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/rt-gov-add-governance-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/rt-gov-add-governance-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/GadgetServer-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/OverlordRTGov-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Starting Application Server.
13:52:48,778 INFO  [org.jboss.as] (MSC service thread 1-1) JBAS015950: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) stopped in 33ms

=========================================================================

  JBoss Bootstrap Environment

  JBOSS_HOME: /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1

  JAVA: /Library/Java/JavaVirtualMachines/jdk1.7.0_07.jdk/Contents/Home/bin/java

  JAVA_OPTS:  -server -XX:+UseCompressedOops -Xms1303m -Xmx1303m -XX:MaxPermSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

=========================================================================

13:52:49,416 INFO  [org.jboss.modules] (main) JBoss Modules version 1.2.0.Final-redhat-1
13:52:49,603 INFO  [org.jboss.msc] (main) JBoss MSC version 1.0.4.GA-redhat-1
13:52:49,669 INFO  [org.jboss.as] (MSC service thread 1-6) JBAS015899: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) starting
13:52:50,570 INFO  [org.xnio] (MSC service thread 1-14) XNIO Version 3.0.7.GA-redhat-1
13:52:50,572 INFO  [org.jboss.as.server] (Controller Boot Thread) JBAS015888: Creating http management service using socket-binding (management-http)
13:52:50,575 INFO  [org.xnio.nio] (MSC service thread 1-14) XNIO NIO Implementation Version 3.0.7.GA-redhat-1
13:52:50,581 INFO  [org.jboss.remoting] (MSC service thread 1-14) JBoss Remoting version 3.2.16.GA-redhat-1
13:52:50,619 INFO  [org.jboss.as.remoting] (MSC service thread 1-5) JBAS017100: Listening on 127.0.0.1:9999
13:52:50,674 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015961: Http management interface listening on http://127.0.0.1:9990/management
13:52:50,675 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015954: Admin console is not enabled
13:52:50,675 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015874: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) started in 1648ms - Started 31 of 56 services (25 services are passive or on-demand)
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
13:52:54,067 INFO  [org.switchyard] (management-handler-thread - 3) SwitchYard version 1.1.0.M3-redhat-1
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-standalone.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-standalone-ha.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/overlord-addSecurityDomains.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/rt-gov-add-governance-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/rt-gov-add-governance-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/GadgetServer-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/OverlordRTGov-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Starting Application Server.
13:52:54,612 INFO  [org.jboss.as] (MSC service thread 1-5) JBAS015950: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) stopped in 31ms

=========================================================================

  JBoss Bootstrap Environment

  JBOSS_HOME: /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1

  JAVA: /Library/Java/JavaVirtualMachines/jdk1.7.0_07.jdk/Contents/Home/bin/java

  JAVA_OPTS:  -server -XX:+UseCompressedOops -Xms1303m -Xmx1303m -XX:MaxPermSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

=========================================================================

13:52:55,133 INFO  [org.jboss.modules] (main) JBoss Modules version 1.2.0.Final-redhat-1
13:52:55,287 INFO  [org.jboss.msc] (main) JBoss MSC version 1.0.4.GA-redhat-1
13:52:55,339 INFO  [org.jboss.as] (MSC service thread 1-6) JBAS015899: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) starting
13:52:56,029 INFO  [org.xnio] (MSC service thread 1-4) XNIO Version 3.0.7.GA-redhat-1
13:52:56,031 INFO  [org.jboss.as.server] (Controller Boot Thread) JBAS015888: Creating http management service using socket-binding (management-http)
13:52:56,034 INFO  [org.xnio.nio] (MSC service thread 1-4) XNIO NIO Implementation Version 3.0.7.GA-redhat-1
13:52:56,041 INFO  [org.jboss.remoting] (MSC service thread 1-4) JBoss Remoting version 3.2.16.GA-redhat-1
13:52:56,076 INFO  [org.jboss.as.remoting] (MSC service thread 1-2) JBAS017100: Listening on 127.0.0.1:9999
13:52:56,126 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015961: Http management interface listening on http://127.0.0.1:9990/management
13:52:56,126 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015954: Admin console is not enabled
13:52:56,127 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015874: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) started in 1300ms - Started 31 of 55 services (24 services are passive or on-demand)
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
13:52:59,892 INFO  [org.switchyard] (management-handler-thread - 3) SwitchYard version 1.1.0.M3-redhat-1
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-standalone.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/overlord-addSecurityDomains.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/GadgetServer-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/OverlordRTGov-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Starting Application Server.
13:53:00,263 INFO  [org.jboss.as] (MSC service thread 1-7) JBAS015950: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) stopped in 25ms

=========================================================================

  JBoss Bootstrap Environment

  JBOSS_HOME: /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1

  JAVA: /Library/Java/JavaVirtualMachines/jdk1.7.0_07.jdk/Contents/Home/bin/java

  JAVA_OPTS:  -server -XX:+UseCompressedOops -Xms1303m -Xmx1303m -XX:MaxPermSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

=========================================================================

13:53:00,825 INFO  [org.jboss.modules] (main) JBoss Modules version 1.2.0.Final-redhat-1
13:53:00,976 INFO  [org.jboss.msc] (main) JBoss MSC version 1.0.4.GA-redhat-1
13:53:01,025 INFO  [org.jboss.as] (MSC service thread 1-6) JBAS015899: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) starting
13:53:01,673 INFO  [org.xnio] (MSC service thread 1-6) XNIO Version 3.0.7.GA-redhat-1
13:53:01,675 INFO  [org.jboss.as.server] (Controller Boot Thread) JBAS015888: Creating http management service using socket-binding (management-http)
13:53:01,678 INFO  [org.xnio.nio] (MSC service thread 1-6) XNIO NIO Implementation Version 3.0.7.GA-redhat-1
13:53:01,685 INFO  [org.jboss.remoting] (MSC service thread 1-6) JBoss Remoting version 3.2.16.GA-redhat-1
13:53:01,721 INFO  [org.jboss.as.remoting] (MSC service thread 1-5) JBAS017100: Listening on 127.0.0.1:9999
13:53:01,774 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015961: Http management interface listening on http://127.0.0.1:9990/management
13:53:01,774 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015954: Admin console is not enabled
13:53:01,775 INFO  [org.jboss.as] (Controller Boot Thread) JBAS015874: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) started in 1267ms - Started 31 of 50 services (19 services are passive or on-demand)
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
13:53:05,558 INFO  [org.switchyard] (management-handler-thread - 3) SwitchYard version 1.1.0.M3-redhat-1
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-standalone.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/overlord-addSecurityDomains.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/rt-gov-add-governance-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/rt-gov-add-governance-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/GadgetServer-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/OverlordRTGov-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Starting Application Server.
13:53:06,063 INFO  [org.jboss.as] (MSC service thread 1-9) JBAS015950: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) stopped in 29ms

=========================================================================

  JBoss Bootstrap Environment

  JBOSS_HOME: /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1

  JAVA: /Library/Java/JavaVirtualMachines/jdk1.7.0_07.jdk/Contents/Home/bin/java

  JAVA_OPTS:  -server -XX:+UseCompressedOops -Xms1303m -Xmx1303m -XX:MaxPermSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

=========================================================================

13:53:06,576 INFO  [org.jboss.modules] (main) JBoss Modules version 1.2.0.Final-redhat-1
13:53:06,722 INFO  [org.jboss.msc] (main) JBoss MSC version 1.0.4.GA-redhat-1
13:53:06,774 INFO  [org.jboss.as] (MSC service thread 1-6) JBAS015899: JBoss Red Hat JBoss Fuse Service Works 6.0.0.ER3-redhat-1 (AS 7.2.0.Final-redhat-8) starting
13:53:07,647 INFO  [org.xnio] (MSC service thread 1-10) XNIO Version 3.0.7.GA-redhat-1
13:53:07,650 INFO  [org.jboss.as.server] (Controller Boot Thread) JBAS015888: Creating http management service using socket-binding (management-http)
13:53:07,653 INFO  [org.xnio.nio] (MSC service thread 1-10) XNIO NIO Implementation Version 3.0.7.GA-redhat-1
13:53:07,661 INFO  [org.jboss.remoting] (MSC service thread 1-10) JBoss Remoting version 3.2.16.GA-redhat-1
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/jbpmDS-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-standalone.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/switchyard-standalone-ha.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/overlord-addSecurityDomains.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/GadgetServer-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Datasource script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/OverlordRTGov-ds.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-extension.cli ran successfully.
Script /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/cli-scripts/s-ramp-add-sramp-conf.cli ran successfully.
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Starting Application Server.

=========================================================================

  JBoss Bootstrap Environment

  JBOSS_HOME: /Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1

  JAVA: /Library/Java/JavaVirtualMachines/jdk1.7.0_07.jdk/Contents/Home/bin/java

  JAVA_OPTS:  -server -XX:+UseCompressedOops -Xms1303m -Xmx1303m -XX:MaxPermSize=256m -Djava.net.preferIPv4Stack=true -Djboss.modules.system.pkgs=org.jboss.byteman -Djava.awt.headless=true

=========================================================================

13:53:13,353 INFO  [org.switchyard] (ServerService Thread Pool -- 51) Activating SwitchYard Subsystem
13:53:13,354 INFO  [org.jboss.as.clustering.infinispan] (ServerService Thread Pool -- 32) JBAS010280: Activating Infinispan subsystem.
13:53:13,356 INFO  [org.jboss.as.security] (ServerService Thread Pool -- 45) JBAS013171: Activating Security Subsystem
13:53:13,359 INFO  [org.jboss.as.naming] (ServerService Thread Pool -- 40) JBAS011800: Activating Naming Subsystem
13:53:13,362 INFO  [org.jboss.as.jsf] (ServerService Thread Pool -- 38) JBAS012605: Activated the following JSF Implementations: [main, 1.2]
13:53:13,371 INFO  [org.jboss.as.security] (MSC service thread 1-12) JBAS013170: Current PicketBox version=4.0.17.Final-redhat-1
13:53:13,400 INFO  [org.jboss.as.webservices] (ServerService Thread Pool -- 49) JBAS015537: Activating WebServices Extension
13:53:13,420 INFO  [org.jboss.as.connector.logging] (MSC service thread 1-14) JBAS010408: Starting JCA Subsystem (IronJacamar 1.0.17.Final-redhat-1)
13:53:13,437 INFO  [org.jboss.as.naming] (MSC service thread 1-14) JBAS011802: Starting Naming Service
13:53:13,441 INFO  [org.jboss.as.mail.extension] (MSC service thread 1-9) JBAS015400: Bound mail session [java:jboss/mail/Default]
13:53:13,502 INFO  [org.jboss.as.connector.subsystems.datasources] (ServerService Thread Pool -- 28) JBAS010403: Deploying JDBC-compliant driver class org.h2.Driver (version 1.3)
13:53:13,517 INFO  [org.jboss.ws.common.management] (MSC service thread 1-8) JBWS022052: Starting JBoss Web Services - Stack CXF Server 4.1.3.Final-redhat-3
13:53:13,765 INFO  [org.apache.coyote.http11] (MSC service thread 1-14) JBWEB003001: Coyote HTTP/1.1 initializing on : http-/127.0.0.1:8080
13:53:13,770 INFO  [org.apache.coyote.http11] (MSC service thread 1-14) JBWEB003000: Coyote HTTP/1.1 starting on: http-/127.0.0.1:8080
13:53:13,940 INFO  [org.hornetq.core.server] (MSC service thread 1-8) HQ221000: live server is starting with configuration HornetQ Configuration (clustered=false,backup=false,sharedStore=true,journalDirectory=/Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/standalone/data/messagingjournal,bindingsDirectory=/Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/standalone/data/messagingbindings,largeMessagesDirectory=/Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/standalone/data/messaginglargemessages,pagingDirectory=/Users/asantos/Applications/SOA-6.1.0/jboss-eap-6.1/standalone/data/messagingpaging)
13:53:13,942 INFO  [org.hornetq.core.server] (MSC service thread 1-8) HQ221006: Waiting to obtain live lock
13:53:13,977 INFO  [org.hornetq.core.server] (MSC service thread 1-8) HQ221013: Using NIO Journal
13:53:14,038 INFO  [org.jboss.as.connector.subsystems.datasources] (MSC service thread 1-4) JBAS010400: Bound data source [java:jboss/GadgetServer]
13:53:14,038 INFO  [org.jboss.as.connector.subsystems.datasources] (MSC service thread 1-13) JBAS010400: Bound data source [java:jboss/datasources/ExampleDS]

Checking if server is ready...(1/6).
Checking if server is ready...(2/6).
Checking if server is ready...(3/6).
Checking if server is ready...(4/6).
Application Server successfully started.
Running command: [java, -Xmx1024m, -jar, bin/s-ramp-shell-0.3.1.Final-redhat-2.jar, -f, dtgov-sramp-repo-seed-cli-commands.txt]
Exit Code: 1
Command failure: [java, -Xmx1024m, -jar, bin/s-ramp-shell-0.3.1.Final-redhat-2.jar, -f, dtgov-sramp-repo-seed-cli-commands.txt] failed with exit code:1
Trying to connect to Management Interface...(1/5).
Connected to Management Interface.
Comment 2 Thomas Hauser 2013-09-30 16:01:02 EDT
This is actually the SRAMP repo seeding failing. This has been corrected and will be in the newest release.
Comment 6 Pavol Srna 2013-10-23 06:51:17 EDT
Cannot reproduce in ER6.

Note You need to log in before you can comment on or make changes to this bug.